RubyGems Navigation menu

watigiri 0.7.0

By default Watir locates elements with Selenium; this gem will replace Selenium calls with Nokogiri calls where designated.

Versions:

  1. 0.7.0 - December 25, 2018 (9 KB)
  2. 0.6.3 - December 16, 2018 (9.5 KB)
  3. 0.6.2 - December 07, 2018 (9.5 KB)
  4. 0.6.1 - September 19, 2018 (9.5 KB)
  5. 0.6.0 - August 15, 2018 (9.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • nokogiri >= 0
  • watir ~> 6.16.4
  • Development Dependencies (5):

  • bundler >= 0
  • rake >= 0
  • rspec >= 0
  • rubocop >= 0
  • webdrivers >= 3.3.3, ~> 3.3
  • Owners:

    Authors:

    • Titus Fortner

    SHA 256 checksum:

    4a0c256e9c298f3cd49a00f14380b06f30cf500690cdeccf3706fb0335ac961d

    Total downloads 8,174

    For this version 2,430

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: